# Delete Journal Attachment

## DELETE /public/v1/billing/journals/{journalId}/attachments/{id}

> Deletes an individual journal attachment, specified by attachmentId.

```json
{"openapi":"3.0.1","info":{"title":"Marketplace API","version":"prod-4.0.227-g719b0804"},"servers":[{"url":"https://api.platform.softwareone.com"}],"paths":{"/public/v1/billing/journals/{journalId}/attachments/{id}":{"delete":{"tags":["JournalAttachments"],"summary":"Deletes an individual journal attachment, specified by attachmentId.","parameters":[{"name":"journalId","in":"path","description":"The ID of the journal to which the attachment belongs.","required":true,"schema":{"type":"string"}},{"name":"id","in":"path","description":"The ID of the attachment to delete.","required":true,"schema":{"type":"string"}}],"responses":{"204":{"description":"No Content"},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}},"components":{"schemas":{"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```
